Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Sat, 20 Sep 2025 17:23:30 +0300

Anija Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/23708 
aadressile Harju maakond, Anija vald, Kehra küla, Nalgi, Harju maakond, 
Anija vald, Kehra küla, Nalgi, Harju maakond, Anija vald, Kehra küla, Nalgi 
(Üksikelamu, Salvkaev, Biopuhasti) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Seoses avalikult kasutatava tee kaitsevööndiga.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27550132>  (menetlus nr: 
512703), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Anija Vallavalitsus) või menetleja (KALEV LAAST) poole.